--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Valid language codes
- !ruby/struct:SM::Flow::VERB 
  body: "  Italian           =&gt; 1\n  English               =&gt; 2\n  Spanish               =&gt; 3\n  French    =&gt; 4\n  Tedesco   =&gt; 5\n"
full_name: ActiveMerchant::Billing::Integrations::Gestpay::Helper::new
is_singleton: true
name: new
params: (order, account, options = {})
visibility: public
